package de.ivu.elect.business.replikation.entity;

public enum GovExpressModus {

  DEAKTIVIERT {
    @Override
    public boolean isEnabled() {
      return false;
    }
  },
  TEST,
  PRODUKTION,
  MOCK;

  public boolean isEnabled() {
    return true;
  }
}
